<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.util.enumerations">
    <module_version install_time="1415651693891" last="true" origin="installer" specification_version="6.30.1">
        <file crc="4290833959" name="config/Modules/org-openide-util-enumerations.xml"/>
        <file crc="2225879293" name="modules/locale/org-openide-util-enumerations_ja.jar"/>
        <file crc="332761969" name="modules/locale/org-openide-util-enumerations_pt_BR.jar"/>
        <file crc="3930783517" name="modules/locale/org-openide-util-enumerations_ru.jar"/>
        <file crc="3633871156" name="modules/locale/org-openide-util-enumerations_zh_CN.jar"/>
        <file crc="811323321" name="modules/org-openide-util-enumerations.jar"/>
    </module_version>
</module>
